IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'WEBADRESI' AND SYSOBJECTS.name = 'REHBER')
ALTER TABLE REHBER ADD WEBADRESI nvarchar(150) NULL
GO

